Subject: Re: [PATCH] PowerPC 44x: Add NOR flash entry to Canyonlands DTS.

From: Valentine Barshak <[email-masked]>
Date: Fri, 18 Apr 2008 19:20:19 +0400

Stefan Roese wrote:
> On Thursday 17 April 2008, Valentine Barshak wrote:
>> This patch adds NOR flash entry to the PowerPC 460EX Canyonlands DTS.
> 
> Right, I forgot to add this. But the partition names and sizes are a little 
> different from those we used before (e.g. kilauea). I'll send a patch to 
> update the Canyonlands & Glacier dts files in a short while.
> 

I've got these partition names and sizes form amcc site.
They seem to correspond to u-boot environment my board has.
Are these incorrect?
Thanks,
Valentine.

> Thanks.
> Best regards,
> Stefan